/************** SLIDER ANIMATION **************/
h1 {
	font-size: 4rem;
	padding-left: 30px;
}
img {
	width: 100%;
}
.outline {
  width: 64px;
  height: 64px;
  mix-blend-mode: darken;
  border-radius: 100%;
  opacity: 0.9;
  filter: blur(20px);
  /*border: 1px solid #fff;*/
  transition: all 0.3s cubic-bezier(0.25, 1, 0.5, 1);
  position: fixed;
  pointer-events: none;
  left: 0px;
  top: 0px;
  z-index: 999999;
  transform: translate( -64px, -64px );
  /*border: 1px solid #fff;*/
  cursor: none;
}
.cursor h1:hover {
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background: #fff;
  opacity: .8;
  position: fixed;
  left: 0px;
  top: 0px;
  pointer-events: none;
  z-index: 999999;
  transform: translate( 50vw, -100px );
}
.outline.hover{    
	width: 200px;
	height: 200px;
	background-color: #EC1616;
	border-color: #EC1616;
}
.outline.hover::after{
  content: '';
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
}
.cursor.hover {
  opacity: 0;
}
@media (max-width: 768px) {
  .cursor,
  .outline {
	  display: none;
  }
}
.title-evidence {
	font-size: 2rem;
	padding-bottom:2rem;
}